Subject: How to construct a basis set?

From: [email-masked]
Date: Mon, 28 Feb 2000 01:47:22 -0400 (VET)

Dear all CLL netters
	I am working around to construct a atomic basis set. Anyone has
information about to construct it from the begining. With begining i means
to start from the first gaussian function until obtain the complete basis.
I don`t want to modify a basis. I have some question.

How are contructed the basis set?
Is there some method to construct it from cero?
Where can i get information on how to construct a basis set?

Thanks to all, I will make a summary of all responses.

Javier Hernnadez
[email-masked]
Lab. Quimica Inorganica Teorica
Facultad de Ciencias
La Universidad del Zulia
Marcaibo-Venezuela